Subject: Re: PieceMadison Park Comforter Set, Floral Queen Size Comforter Set comforter is defective
From: Josh Escarcha <[email-masked]>
To: info <[email-masked]>, JLA Customer Service <[email-masked]>
Date: Tue, 31 Dec 2024 16:54:24 +0000

Hi Melissa,

Thank you for your email. We are sorry to hear of the issues you are having with the comforter set purchased at Amazon.

Unfortunately, we are unable to provide replacement comforter as they are only available as part of the set. Additionally, our standard warranty period for bedding item is 30 days, and since this item is now outside of that timeframe, we are unable to offer
a replacement for the full set.

We apologize for the inconvenience and appreciate your understanding in this matter.

Best Regards,

Josh

E-Commerce Support Team

[email-masked]

From: Melissa Faloon <[email-masked]>

Sent: Monday, December 30, 2024 21:07

To: info <[email-masked]>

Subject: PieceMadison Park Comforter Set, Floral Queen Size Comforter Set comforter is defective

I washed the comforter on tumble dry low and checking less than halfway through the dry cycle I checked on the comforter and the inside material is firm, lumpy and cannot be comfortable and soft again! I just
bought this in October and last few times I laid it out to air dry, but I read the tag and it claimed it could work on tumble dry low. I need a replacement comforter only.

Amazon order number: 113-7373014-1292222

My current address:

Melissa Farrar

3740 S Isabella Rd, apt 203, mount pleasant, Mi, 48858.

I’ll just have to let the replacement one air dry moving forward (which takes over a day or so) I love the look, but don’t understand why the label claimed tumble dry low would work when the inside clearly
can’t stand any low heat.

Please contact back soon and send out a replacement. As I mentioned, the rest of the set is fine. Thank you

Sent from my iPhone